/****/
.nav-tabs, .topbar ul, ul.contact-info, ul.menu {
  list-style: none !important;
  padding-left: 0;
}

.node--view-mode-full p {
  margin-bottom: 10px;
}

body div.body-page {
  background-color: #fff;
}

.site-branding-logo {
  max-height: inherit;
}
.site-branding-logo img {
  max-height: 80px;
  width: auto;
}

.simpleslider ul {
  padding: 0;
}
.simpleslider ul li {
  list-style: none;
}

.team-list .view-content-wrap .item {
  float: left;
  width: 100%;
  margin-top: 30px;
}

@media (max-width: 991px) {
  .gbb-row.gsc-equal-height .column-content-inner {
    top: 20px;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
}
header.header-v2 .stuck {
  background-color: #222 !important;
}

header.header-v2 .stuck .navigation .gva_menu > li > a {
  color: #fff !important;
}

header.header-v2 .stuck .site-branding-logo {
  padding-bottom: 10px;
}

@media (max-width: 991px) {
  header.header-v2 {
    background-color: #222;
    margin-top: 0;
  }

  header.header-v2 .gva-search-region .icon {
    color: #fff !important;
  }

  header.header-v2 .menu-bar span {
    background-color: #fff;
  }

  header .area-main-menu .gva-search-region {
    margin-top: -5px !important;
  }

  header.header-v2 .header-inner, header.header-v1 .header-inner {
    padding-right: 0 !important;
  }

  header .area-main-menu .gva-search-region {
    right: 55px !important;
  }
}
.gva-search-region form.search-form {
  position: relative;
  padding-right: 80px;
}

header .area-main-menu .gva-search-region .search-content input#edit-keys {
  width: 100%;
}

@media (max-width: 991px) {
  .services-tab .tab-lists-content .service-block .service-images {
    width: 100%;
    float: left;
  }
  .services-tab .tab-lists-content .service-block .service-content {
    width: 100%;
    float: left;
    margin-bottom: 20px;
    padding-left: 0;
  }
}
@media (max-width: 420px) {
  .gva-search-region .search-content {
    right: -90px !important;
  }
}
.gbb-row.gsc-equal-height .column-content-inner {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  top: 0;
}

.body.logged-in.node--type-page .help.show {
  position: static !important;
}

div.help {
  display: none !important;
}

.gav-help-region {
  padding: 15px 0 0;
}
.gav-help-region .control-panel {
  display: none;
}
.gav-help-region .messages__wrapper {
  padding: 10px;
  border: 1px solid #5CB85C;
}
.gav-help-region .messages__wrapper a {
  color: #000;
}
.field--name-field-additional-authors>div.field__items>.field__item {
  background-color: #edfcfd;
  border: 1px solid #adcccd;
  margin-left:0 !important;
  margin-right:0 !important;
}
.field--name-field-additional-authors .field__item h2 {
  text-align: left;
}
.field--name-field-additional-authors .field--name-field-staff-photo {
  float:left;
  margin-right: 10px;
}
.field--name-field-additional-authors .position {
  width: 100%;
  text-align:left;
}
.field--name-field-additional-authors .position .field__item a {
 font-size:15px;
}
.field--name-field-additional-authors .title {
  margin-bottom: 6px !important;
}
/*  taxonomy-term styles */
.widget.gsc-heading h2.title {
  color:inherit;
  font-size:25px;
  text-transform:none;
}
.widget.gsc-heading .title {
  text-transform:none;
}
.categories-view-content ul.links {
  margin:0 !important;
  padding-left:0;
  list-style: none;
}
.categories-view-content ul.links li.node-readmore {
  float:none !important;
  list-style: none;
}
@media (max-width: 640px) {
  .gsc-image-content {
    padding-bottom: 0;
    margin-bottom:0;
  }
}

@media (max-width: 991px) {
  .gbb-row .bb-inner {
    padding-top:0;
    padding-bottom:0;
  }
  .main-blocks .bb-inner {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .frontpage .gbb-row-wrapper .gsc-image-content {
    padding-bottom:0;
    margin-bottom:0;
  }
  .features .bb-inner {
    padding-top: 0;
  }
}

/* polinator pledge form */
.map-container {
  position: relative;
  padding-bottom: 70%;
  height: 0;
  max-width: 100%;
}
.map-container iframe.map{
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
}

.form-container {
  position: relative;
  padding-bottom:80%;
  max-width: 100%;
}
.form-container iframe.form{
  position: relative;
  width: 100%;
  height: 1610px;
}
small{
  position: absolute;
  z-index: 40;
  bottom: 0;
  margin-bottom: 0px;
}
@media (max-width: 450px) {
  .form-container {
    width: 100%;
  }
}
.views-field-field-start-date a {
  color: #fff;
}
.views-field-field-start-date a:hover {
  color: #6699cc;
}
.species_wrapper {
  display:flex;
  width: 241px;
}
.species_wrapper .field--name-field-featured-image {
  width: 64px;
  margin-right:10px;
}
.species_wrapper .info {
  width: 167px;
}
.species_wrapper .info h5 {
  margin:0;
  font-weight: normal;
  letter-spacing:0;
  line-height:1.2em;
}
.species-form-controls .view-content-wrap {
  display:flex;
  flex-wrap: wrap;
  margin-top:20px;
}
.species-form-controls .view-content-wrap .item {
  width: 256px;
  margin-bottom: 16px;
}
.provlist {
  margin:0;
  padding:0;
  line-height:1.5em;
}
.node--type-species-proflie #block-gavias-kiamo-content .widget.gsc-heading {
  padding-bottom:0;
}
.node--type-species-proflie #block-gavias-kiamo-content .widget.gsc-heading h1.title {
  margin-bottom: 0;
}
.species-form-controls form label {
  font-weight: normal;
  font-size:13px;
  display:block;
  margin-bottom:0;
}
.species-form-controls form .description {
  font-size: 12px;
}
.species-form-controls form .form-item {
  display: inline-block;
  float:left;
  margin-right: 8px;
}
.species-form-controls form.views-exposed-form {
  overflow:hidden;
}
.species-form-controls .view-content-wrap {
  clear:both;
}
.species-form-controls input[type="text"] {
  font-size:13px;
  padding: 1px 5px;
}
.species-form-controls select {
  font-size:13px;
}
.species-form-controls .form-actions {
  margin-top: 21px;
}
.species-form-controls .form-actions .button {
  padding: 6px;
  font-size: 14px;
}
.categories-view-content .row {
  margin-bottom: 30px;
}
/** embedresponsively.com */
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


.field--name-field-flyer .field__items .field__item img {
  border: 1px solid #444;
  padding: 4px;
}
.js-form-item-field-keywords-target-id {
  padding-bottom: 10px;
}
body.path-taxonomy .view-home-blog header h1 {
  background-color: #027298;
  color: white;
  padding: 2px 10px;
}
.block-views {
  clear:both;
}